## golang-github-go-git-go-billy 5.3.1

=== debian/changelog ===
golang-github-go-git-go-billy (5.3.1-3) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Pirate Praveen <praveen@debian.org>  Sun, 21 Nov 2021 20:39:38 +0530

golang-github-go-git-go-billy (5.3.1-2) unstable; urgency=medium

  * New version to fix dak reject with
   golang-github-go-git-go-billy_5.3.1-1.dsc: Does not match file already
   existing in the pool.

 -- Pirate Praveen <praveen@debian.org>  Fri, 19 Nov 2021 18:07:29 +0530

golang-github-go-git-go-billy (5.3.1-1) unstable; urgency=medium

  * Initial release (Closes: #998876)

 -- Pirate Praveen <praveen@debian.org>  Tue, 09 Nov 2021 14:35:38 +0530
