=== debian/control ===
Source: golang-github-go-git-go-billy
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-gopkg-check.v1-dev,
               golang-golang-x-sys-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-git-go-billy
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-git-go-billy.git
Homepage: https://github.com/go-git/go-billy
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/go-git/go-billy/v5

Package: golang-github-go-git-go-billy-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-gopkg-check.v1-dev,
         golang-golang-x-sys-dev,
         ${misc:Depends}
Description: missing interface filesystem abstraction for Go
 The missing interface filesystem abstraction for Go.  Billy implements
 an interface based on the os standard library, allowing to develop
 applications without dependency on the underlying storage. Makes it
 virtually free to implement mocks and testing over filesystem operations.
 .
 Why billy?  The library billy deals with storage systems and Billy
 is the name of a well-known, IKEA bookcase. That's it.
