## golang-github-go-git-go-billy 5.5.0

=== debian/changelog ===
golang-github-go-git-go-billy (5.5.0-2) unstable; urgency=medium

  * Team upload.
  * Drop <!nocheck> from golang-gopkg-check.v1-dev. Closes: #1116751.
  * Drop "Priority: optional", no longer needed.
  * Drop "Rules-Requires-Root: no", no longer needed.
  * Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Mon, 06 Oct 2025 01:40:00 +0200

golang-github-go-git-go-billy (5.5.0-1) unstable; urgency=medium

  [ Maytham Alsudany ]
  * Team upload
  * New upstream version 5.5.0
    * Update (B-)Deps
  * Add <!nocheck> to golang-gopkg-check.v1-dev B-Dep, remove from Deps
  * Bump Standards-Version to 4.6.2 (no changes)

 -- Simon Josefsson <simon@josefsson.org>  Fri, 29 Mar 2024 20:16:20 +0100
