=== debian/control ===
--- 
+++ 
@@ -3,23 +3,23 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
+               golang-github-cyphar-filepath-securejoin-dev,
                golang-gopkg-check.v1-dev,
-               golang-golang-x-sys-dev
-Standards-Version: 4.6.0
+               golang-golang-x-sys-dev,
+               golang-gomega-dev <!nocheck>
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-git-go-billy
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-git-go-billy.git
 Homepage: https://github.com/go-git/go-billy
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/go-git/go-billy/v5
 
 Package: golang-github-go-git-go-billy-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-gopkg-check.v1-dev,
+Depends: golang-github-cyphar-filepath-securejoin-dev,
          golang-golang-x-sys-dev,
          ${misc:Depends}
 Description: missing interface filesystem abstraction for Go
